skype 8.30 ошибка запуска

Дата | 21.10.2018

Столкнулся с проблемой на домашнем компьютере, не запускается новый skype 8.30.*
Система стоит:

$ uname -rms
Linux 4.9.122-gentoo x86_64

В трее видно что-то появляется и после закрывается, ошибка показывает на проблему dbus.
На офф. форуме системе gentoo посоветовали отказаться от consolekit и systemd, в пользу elogind.
Добавим в make.conf специальные используемые флаги.

USE="мои флаги elogind -consolekit -systemd дальше мои флаги"

Запускаем пере сборку мира

# emerge -auvDN world

У меня порядка 8 пакетом пере собралось.
Удалим из автозагрузки consolekit.

# rc-update del consolekit default

И добавим elogind в автозагрузку.

# rc-update add elogind boot

далее почистим ненужный софт.

# emerge --ask --depclean

И обновим системные конфигурационные файлы.

# etc-update
# dispatch-conf

Пере загружаемся и пользуемся скайпом, на данный момент у меня установился новый skype 8.32.
Для графической авторизации в системе, я использую slim — это «простой менеджер входа» simple login manager.

ЗЫ!:
microsoft напрочь убила skype!
microsoft корпорация зла!
microsoft пытаются пере программировать народ!

Добавить комментарий

Ваш e-mail не будет опубликован. Обязательные поля помечены *